.exchange h3 {
  margin-bottom: 10px;
  min-height: 100px;
}

.point h3 {
  display: flex;
  align-items: center;
}
.point h3 img {
  margin-right: 10px;
}

.txt .box {
  padding: 20px;
}

.mt-20 {
  margin-top: 20px;
}

.mb-20px {
  margin-bottom: 20px;
}

.align_center {
  display: flex;
  align-items: center;
  justify-content: center;
}

.txt_center {
  text-align: center;
}

.messageList li a .newTab {
  display: none;
}

.row li {
  width: 50%;
}

.row {
  display: flex;
  align-items: center;
}

.row img {
  margin-right: 20px;
}

.letter_taught h3 {
  margin: 20px 0;
}

.letter_taught p {
  margin: 0;
}

.spaceBetween {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.line_spkit {
  display: flex;
  justify-content: center;
  gap: 20px;
}

.line_spkit .content_spkit_body {
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  padding: 10px;
  gap: 20px;
}

.line_spkit .content_spkit_body .content_spkit_img {
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  width: 150px;
  height: 220px;
  background-color: #c4c4c4;
  padding: 10px;
}

.content_spkit_txt {
  display: flex;
  justify-content: left;
}

.content_spkit_txt img {
  margin-right: 20px;
  width: 68px;
  height: 68px;
}

.content_spkit_txt h3 {
  margin: 0 0 0 20px;
}

.bgGray {
  margin-top: 0;
}

#contentBody hr.line {
  margin: 50px 0;
}

.mt-0 {
  margin-top: 0;
}

.letter_down {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px 0;
}

.box_girls {
  position: relative;
}

.txt_right {
  position: absolute;
  bottom: 20px;
  text-align: right;
  right: 20px;
}

.right {
  text-align: right;
}

.mb-40 {
  margin-bottom: 40px;
}

.bgGray {
  margin-top: 20px;
}
@media (max-width: 720px) {
  .col2_spkit {
    display: block;
  }
  .colWrap .col {
    display: block;
    width: 100%;
  }
}

.em_yellow,
#contentBody .em_yellow {
    background: linear-gradient(transparent 80%, #f6d230 80%);
    color:#1b1b1b;
}